[LFS Trac] #1724: GCC 4.1.0

LFS Trac trac at linuxfromscratch.org
Thu Mar 16 06:27:52 PST 2006


#1724: GCC 4.1.0
----------------------------------------+-----------------------------------
 Reporter:  chris at linuxfromscratch.org  |        Owner:  lfs-book at linuxfromscratch.org
     Type:  enhancement                 |       Status:  new                          
 Priority:  normal                      |    Milestone:                               
Component:  Book                        |      Version:  SVN                          
 Severity:  normal                      |   Resolution:                               
 Keywords:                              |  
----------------------------------------+-----------------------------------
Comment (by dbn.lists at gmail.com):

 binutils-2.16.91 needed?  I'm not sure about that.  The changes file
 indicates that "Binutils 2.16.91 or newer are required for compiling
 medium model now".  You can still build a functional gcc-4.1 with
 binutils-2.16.1.  DIY-Linux (http://www.diy-linux.org/x86-reference-
 build/) has this arrangement.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/1724>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.



More information about the lfs-book mailing list